/* dialog を最小サイズに抑える */
dialog#cacaoPopup {
  padding: 8px !important;
  border: none !important;

  width: auto !important;
  max-width: 500px !important;
  min-width: 0 !important;

  box-sizing: border-box !important;
}

/* dialog 内の画像 */
dialog#cacaoPopup img {
  display: block !important;
  width: auto !important;
  max-width: 70% !important;
  height: auto !important;
}

/* dialog を最小サイズに抑える */
dialog#chocolatePopup {
  padding: 8px !important;
  border: none !important;

  width: auto !important;
  max-width: 500px !important;
  min-width: 0 !important;

  box-sizing: border-box !important;
}

/* dialog 内の画像 */
dialog#chocolatePopup img {
  display: block !important;
  width: auto !important;
  max-width: 70% !important;
  height: auto !important;
}

/* dialog を最小サイズに抑える */
dialog#winePopup {
  padding: 8px !important;
  border: none !important;

  width: auto !important;
  max-width: 500px !important;
  min-width: 0 !important;

  box-sizing: border-box !important;
}

/* dialog 内の画像 */
dialog#winePopup img {
  display: block !important;
  width: auto !important;
  max-width: 70% !important;
  height: auto !important;
}

/* dialog を最小サイズに抑える */
dialog#sakePopup {
  padding: 8px !important;
  border: none !important;

  width: auto !important;
  max-width: 500px !important;
  min-width: 0 !important;

  box-sizing: border-box !important;
}

/* dialog 内の画像 */
dialog#sakePopup img {
  display: block !important;
  width: auto !important;
  max-width: 70% !important;
  height: auto !important;
}

/* dialog を最小サイズに抑える */
dialog#coffeefermentationPopup {
  padding: 8px !important;
  border: none !important;

  width: auto !important;
  max-width: 500px !important;
  min-width: 0 !important;

  box-sizing: border-box !important;
}

/* dialog 内の画像 */
dialog#coffeefermentationPopup img {
  display: block !important;
  width: auto !important;
  max-width: 70% !important;
  height: auto !important;
}

/* dialog を最小サイズに抑える */
dialog#rareearthPopup {
  padding: 8px !important;
  border: none !important;

  width: auto !important;
  max-width: 500px !important;
  min-width: 0 !important;

  box-sizing: border-box !important;
}

/* dialog 内の画像 */
dialog#rareearthPopup img {
  display: block !important;
  width: auto !important;
  max-width: 70% !important;
  height: auto !important;
}



.image.main img.half-center {
  width: 80% !important;
  height: auto !important;
  display: block;
  margin: 0 auto;
}


